spot 2.2.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Types | Public Member Functions | List of all members
spot::internal::boxed_label< void, true > Struct Template Reference
Inheritance diagram for spot::internal::boxed_label< void, true >:
Collaboration diagram for spot::internal::boxed_label< void, true >:

## Public Types
typedef std::tuple | data_t

## Public Member Functions
std::tuple & | data ()
const std::tuple & | data () const

The documentation for this struct was generated from the following file:

- spot/graph/graph.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.